A new upstream version is available: 0.3.0

package:
npm2deb
severity:
high
created:
2019-03-09
last updated:
2019-03-22

A new upstream version 0.3.0 is available, you should consider packaging it.